import React from 'react';
export default function FilterAltOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M557.69-501.92 300.38-760H762zm246.08 389.38L520-395.54V-200h-80v-275.54L112.54-803.77l22.23-21.46 690.46 690.46z" })));
}
